/*
Theme Name:     Twenty Twenty-Five Child
Theme URI:      https://yourwebsite.com
Description:    Child theme for the Twenty Twenty-Five theme
Author:         Your Name
Author URI:     https://yourwebsite.com
Template:       twentytwentyfive
Version:        1.0.0
*/

/* Optional: Child theme CSS goes here */

.custom-print-button {
    margin-top: 10px;
    padding: 10px 20px;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    border: none;
    cursor: pointer;
    width: 17.2vw;
    height: 7vh;
    font-size: 1rem;
}

#wp--skip-link--target > div.wc-block-breadcrumbs.woocommerce.alignwide.has-font-size.has-small-font-size.alignwide.wp-block-woocommerce-breadcrumbs.has-small-font-size, #wp--skip-link--target > div.wp-block-columns.alignwide.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex > div:nth-child(2) > div.wp-block-woocommerce-product-meta > div, #wp--skip-link--target > div.wp-block-woocommerce-product-collection.alignwide.is-layout-flow.wp-block-product-collection-is-layout-flow{
    display: none;
}

#page > #header, #page > hr:nth-child(2) {
    display: none !important;
}

#page > div.elementor.elementor-78 > div > div.elementor-element.elementor-element-2be0721.elementor-widget__width-initial.elementor-widget.elementor-widget-heading {
        --container-widget-width: 30vw;
}

/* Mobile-only Elementor overrides */
@media (max-width: 767px) {
    .elementor-78 .elementor-element.elementor-element-8a0db00 .elementor-heading-title {
        font-size: 13.3vw;
    }

    .elementor-78 .elementor-element.elementor-element-2e792d1 .elementor-divider {
        --divider-border-width: 4.4px;
    }

    #page > div.elementor.elementor-78 > div > div.elementor-element.elementor-element-2be0721.elementor-widget__width-initial.elementor-widget.elementor-widget-heading {
        --container-widget-width: 60vw;
    }

    #page > div.elementor.elementor-78 > div > div.elementor-element.elementor-element-2be0721.elementor-widget__width-initial.elementor-widget.elementor-widget-heading.animated.zoomIn > div > h2{
        font-size: 5.5vw;
    }

    #page > div.elementor.elementor-78 > div > div.elementor-element.elementor-element-2be0721.elementor-widget__width-initial.elementor-widget.elementor-widget-heading {
        --container-widget-width: 66vw;
        height: 8vh;
    }
}

